@charset "euc-kr";
/* CSS Document */
html, body {position:relative; font-family:'dotum', Gulim, AppleGothic, Sans-serif; font-size:12px; line-height:18px; margin:0px; padding:0px;}
a{text-decoration:none !important;}
img{border:0px;}
ul, li{list-style:none; margin:0px; padding:0px;}



/*³×ºñ*/
#nGnb_wrap{position:absolute; width:100%; height:auto; top:0px; left:0px; 
           background:#fff; z-index:1000; overflow:hidden; 
		   border-top:10px solid #f39801; border-bottom:1px solid #dfddde;}
#nGnb_bd{position:relative; width:1000px; height:94px; margin:0 auto;}


/*·Î±×¹Ú½º*/
.nLogo{position:absolute; width:232px; height:45px; top:22px; left:3px; z-index:999;}
.nLogo a{display:block; width:232px; height:45px; background:url(../images/basic/nLogo.jpg);}

#mMn{position:absolute; width:800px; height:37px; top:42px; right:0px;}
#mMn a{display:block; height:30px; margin:0 0 0 55px; float:left;
       font-family:'Malgun Gothic'; font-size:16px; color:#393939;}

#nGnb_bd ul{position:absolute; width:100px; height:auto; top:90px; left:0px;}
#nGnb_bd ul li a{display:block; font-family:'dotum'; font-size:12px; color:#403c31;
                 padding:6px 0 4px;}
#nGnb_bd ul li a:hover{color:#345b75;}
#nGnb_bd .sMn01{left:257px;}
#nGnb_bd .sMn02{left:375px;}
#nGnb_bd .sMn03{left:511px;}
#nGnb_bd .sMn04{left:629px;}
#nGnb_bd .sMn05{left:917px;}
#nGnb_bd .sMn06{left:926px;}

#nGnb_sp{position:relative; width:100%; height:104px;}

#mFtr_wrap{position:relative; width:100%; height:auto; text-align:center; border:1px solid #dfddde;}
#mFtr_bd{position:relative; width:1000px; height:100px; margin:0 auto;
         background:url(../images/basic/nLogo.jpg) no-repeat 0px 30px ;} 	
.mFtr_info{position:absolute; width:900px; height:50px; top:45px; left:240px;
           font-family:'dotum'; font-size:12px; color:#7c7c7c; text-align:left;} 